﻿article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #ecd10c;
    color: #222;
    text-shadow: none;
}

::selection {
    background: #ecd10c;
    color: #222;
    text-shadow: none;
}

a {
    color: #00e;
}

    a:visited {
        color: #551a8b;
    }

    a:hover {
        color: #06e;
    }

    a:focus {
        outline: thin dotted;
    }

    a:hover, a:active {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: 'courier new',monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: "";
        content: none;
    }

small {
    font-size: 60%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button, input {
    line-height: normal;
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible;
    }

        button[disabled], input[disabled] {
            cursor: default;
        }

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
        *width: 13px;
        *height: 13px;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

.chromeframe {
    position: absolute;
    width: 100%;
    z-index: 100000;
    text-align: center;
    background: #000;
    margin: 0.2em 0;
    color: #fff;
    padding: 0.2em 0;
}

.serif {
    font-family: 'Merriweather',Georgia,serif;
}

.normal {
    font-family: "proxima-nova-alt","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: transparent;
    color: #fff;
}

a {
    color: #ffffff;
    text-decoration: none;
}

    a:link {
        color: #ffffff;
    }

    a:active {
        color: #ffffff;
    }

    a:visited {
        color: #ffffff;
    }

    a:hover {
        color: #ffffff;
    }

h1, h2, h3, h4, h5 {
    font-family: "proxima-nova-alt","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    font-weight: normal;
    margin: 5px 0px;
    padding: 0px;
}

h1 {
    font-size: 4.0em;
    margin: 10px 0px;
}

h2 {
    font-size: 3.0em;
    padding: 12px 0px;
    margin: 12px 0px;
}

h3 {
    font-size: 2.0em;
    border-top: 2px solid #ccc;
    margin: 5px 0px;
    padding: 12px 0px 4px 0px;
}

h4 {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 12px 0px;
    margin: 0px 0px 12px 0px;
    font-size: 1.4em;
}

h5 {
    font-size: 1.25em;
}

/*article {
    background: url(../img/bg-cambodia-2.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'proxima-nova-alt';
    padding-top: 145px;
    font-weight: 100;
    text-align: center;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    color: #fff;
    position: relative;
}

    article h1 {
        text-align: center;
        font-weight: 100;
        font-size: 2.5em;
        display: inline-block;
        clear: both;
        border-top: 1px solid rgba(256, 256, 256, 0.2);
        border-bottom: 1px solid rgba(256, 256, 256, 0.2);
        margin: 10px;
        padding: 10px 0px;
        font-family: 'Merriweather',Georgia,serif;
    }

    article .content {
        height: 100%;
        width: 100%;
        z-index: 5;
        position: absolute;
        top: 0px;
        left: 0px;
        overflow: auto;
        text-align: center;
        display: block;
        background-image: url(../img/dot-pattern.png);
    }

        article .content img {
            margin: 0 auto 15px auto;
        }

        article .content .disciplines {
            margin: 0 auto;
        }*/

.dots {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.4);
}

/*.curtain {
    font-family: 'Merriweather',Georgia,serif;
    line-height: 1.6em;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 2;
    text-shadow: 0px 0px 0px #000;
    background-color: rgba(0, 0, 0, 0.8);
}

    .curtain .partnership-wrap {
        position: absolute;
        top: 42px;
        left: 210px;
    }

        .curtain .partnership-wrap .plus {
            color: #fff;
            font-size: 26px;
            font-family: "Helvetica Neuea";
            font-weight: 100;
            opacity: 0.6;
            float: left;
            height: 42px;
        }

        .curtain .partnership-wrap img {
            float: left;
            height: 42px;
        }

    .curtain .item-content {
        overflow: hidden;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
    }

        .curtain .item-content .prev-panel {
            position: absolute;
            left: 40px;
            z-index: 20;
            opacity: 0.5;
            height: 71px;
            width: 73px;
            background: url(../img/panel-arrow-prev.png) no-repeat center;
            -webkit-transition: all 0.15s ease;
            cursor: pointer;
        }

            .curtain .item-content .prev-panel:hover {
                opacity: 1;
            }

        .curtain .item-content .next-panel {
            position: absolute;
            right: 40px;
            z-index: 20;
            background: url(../img/panel-arrow-next.png) no-repeat center;
            height: 71px;
            width: 73px;
            opacity: 0.5;
            -webkit-transition: all 0.15s ease;
            cursor: pointer;
        }

            .curtain .item-content .next-panel:hover {
                opacity: 1;
            }

        .curtain .item-content .panel-slider {
            z-index: 5;
        }

            .curtain .item-content .panel-slider .panel {
                float: left;
            }

                .curtain .item-content .panel-slider .panel .panel-content {
                    margin: 200px auto 0px auto;
                    width: 718px;
                    display: block;
                    text-align: left;
                }

                    .curtain .item-content .panel-slider .panel .panel-content p img {
                        text-align: center;
                        margin: 0 auto;
                    }

                    .curtain .item-content .panel-slider .panel .panel-content p a {
                        text-decoration: none;
                        border-bottom: 1px dotted #aaa;
                        display: inline-block;
                    }

        .curtain .item-content .close-panel-wrap {
            position: absolute;
            bottom: 80px;
            z-index: 20;
            width: 100%;
        }

            .curtain .item-content .close-panel-wrap .close-panel {
                font-size: 60%;
                text-transform: uppercase;
                border: 1px solid rgba(256, 256, 256, 0.1);
                margin: 0 auto;
                background-color: #transparent;
                color: #aaa;
                padding: 8px;
                display: inline-block;
                cursor: pointer;
                -webkit-transition: all 0.15s ease;
                text-shadow: 0px 0px 0px #000;
                font-family: "proxima-nova-alt","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
                line-height: 1.4em;
            }

                .curtain .item-content .close-panel-wrap .close-panel:hover {
                    background-color: #222;
                }

    .curtain .box {
        width: 900px;
        height: 600px;
        margin: 200px auto 0px auto;
        text-align: left;
        text-justify: inter-word;
        text-align: justify;
    }

        .curtain .box h2 {
            border-bottom: 1px solid rgba(256, 256, 256, 0.2);
            margin: 0px 0px 10px 0px;
            padding: 0px 0px 10px 0px;
        }

        .curtain .box .col.one {
            width: 420px;
            float: left;
        }

        .curtain .box .col.two {
            width: 420px;
            float: right;
        }

    .curtain .slider-wrap {
        width: 1440px;
        height: 900px;
    }

    .curtain .wbSlide {
        width: 1440px;
        height: 900px;
        float: left;
    }

        .curtain .wbSlide .slide-content {
            width: 400px;
            height: 300px;
            background-color: #444;
            margin: 0 auto;
        }*/

/*.no-rgba article {
    text-shadow: 1px 1px 5px #000000;
}*/

/*.current {
    z-index: 1;
    background: url(../img/bg-threethoughtson.jpg) no-repeat center center;
}*/

.about header {
    position: absolute;
    z-index: 100;
}

header {
    padding: 40px;
    width: 100%;
    position: fixed;
    top: 0px;
    font-weight: 100;
    z-index: 10;
    min-width: 1024px;
}

    header a#logo {
        width: 400px;
        height: 112px;
        display: inline-block;
        background: url(../img/logo.png) no-repeat center center;
    }

    /*header a#grid-btn {
        background: url(../img/icon-grid.png) no-repeat center center;
        width: 27px;
        height: 27px;
        display: inline-block;
        float: left;
    }

    header a#about-btn {
        color: #ffffff;
        height: 27px;
        display: inline-block;
        padding: 5px 0px 0px 10px;
        display: inline-block;
        line-height: 1.0em;
        float: left;
        margin-left: 10px;
        border-left: 1px solid #fff;
    }

        header a#about-btn:hover {
            color: #ffb94a;
        }*/

    /*header .right {
        float: right;
        padding: 0px 0px 0px 0px;
    }

        header .right a.header-btn {
            color: #ffffff;
            height: 27px;
            display: inline-block;
            line-height: 1.0em;
            font-family: 'Merriweather',Georgia,serif;
            padding: 5px 0px 0px 0px;
            border-bottom: 0px solid #fff;
            -webkit-transition: all 0.15s ease;
        }

            header .right a.header-btn:hover {
                border-bottom: 1px dotted #ddd;
            }*/

nav#main-nav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 500;
    background-color: rgba(86, 83, 83, 1);
    font-family: 'Merriweather',Georgia,serif;
    overflow: auto;
    font-size: 80%;
    border-bottom: 1px solid #222;
    box-shadow: 1px 1px 10px #000000;
    display: hidden;
}

    nav#main-nav div.nav-item {
        display: inline-block;
        padding: 20px 20px;
        border-right: 1px solid #222;
        margin: 0px;
        color: #ddd;
        float: left;
        background-color: transparent;
        -webkit-transition: background-color 0.25s ease;
        cursor: pointer;
    }

        nav#main-nav div.nav-item:hover {
            background-color: #a39999;
        }

        nav#main-nav div.nav-item#logo-small {
            padding: 15px 28px 11px 22px;
        }

/*.no-rgba nav#main-nav {
    background-color: #000;
}*/

/*.white * {
    color: #444;
}*/

/*div.show-case-wrap {
    text-align: center;
    position: absolute;
    bottom: 80px;
    width: 100%;
    z-index: 5;
}

    div.show-case-wrap .show-case-btn {
        padding: 8px;
        display: inline-block;
        margin: 0 auto;
        font-size: 70%;
        text-transform: uppercase;
        background-color: rgba(256, 256, 256, 0.3);
        color: #ddd;
        border: 1px solid #999;
        cursor: pointer;
        -webkit-transition: all 0.15s ease;
        box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
        text-shadow: 0px 0px 0px #000;
    }

        div.show-case-wrap .show-case-btn:hover {
            background-color: rgba(256, 256, 256, 0.4);
            box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
        }*/

.disciplines {
    padding: 12px 0px 30px 0px;
    font-size: 1.2em;
}

    .disciplines a {
        display: inline-block;
        margin: 0px 15px;
        color: #fff;
    }

        .disciplines a:hover {
            opacity: 0.8;
        }

nav#slide-nav {
    width: 40px;
    height: 80px;
    margin: 0 auto;
    position: fixed;
    bottom: 0px;
    right: 40px;
    z-index: 25;
}

    nav#slide-nav div {
        width: 40px;
        height: 40px;
        float: left;
        background-color: rgba(0, 0, 0, 0.8);
        background-repeat: no-repeat;
        background-position: center;
        -webkit-transition: opacity 0.15s ease;
        opacity: 0.6;
        cursor: pointer;
    }

        nav#slide-nav div:hover {
            opacity: 1;
        }

    nav#slide-nav #slide-down {
        background-image: url(../img/slide-arrow-down-white.png);
    }

    nav#slide-nav #slide-up {
        background-image: url(../img/slide-arrow-up-white.png);
        margin-right: 4px;
    }

div#home-loader {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 80px 0px;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 25;
    font-family: "proxima-nova-alt";
    font-size: 80px;
    line-height: 1.2em;
    font-weight: 100;
}

    div#home-loader .inside {
        width: 960px;
        margin: 0 auto;
    }

.underline {
    display: inline-block;
    border-bottom: 10px double rgba(256, 256, 256, 0.4);
}

.italic {
    font-style: italic;
}

.center {
    text-align: center;
}

div#grid-wrap {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 9;
    background-image: url(../img/dot-pattern.png);
}

    div#grid-wrap div#grid-controls {
        position: absolute;
        right: 70px;
        top: 40px;
        width: 80px;
        height: 40px;
    }

        div#grid-wrap div#grid-controls #close-grid {
            height: 27px;
            width: 27px;
            background-color: #ffb94a;
            display: block;
        }

    div#grid-wrap .grid-box {
        width: 100%;
        height: 100%;
        padding: 100px;
        overflow: auto;
        z-index: 5;
    }

        div#grid-wrap .grid-box .grid-item {
            width: 200px;
            height: 112.5px;
            overflow: hidden;
            float: left;
            background-color: #444;
            margin: 19px;
            box-shadow: 1px 1px 5px #000;
            cursor: pointer;
            position: relative;
            opacity: 0.8;
        }

            div#grid-wrap .grid-box .grid-item:hover {
                opacity: 1.0;
                box-shadow: 1px 1px 25px #000;
            }

            div#grid-wrap .grid-box .grid-item img {
                width: 200px;
                position: absolute;
                top: 0px;
                left: 0px;
                z-index: 1;
            }

            div#grid-wrap .grid-box .grid-item .article-title {
                position: absolute;
                bottom: -40px;
                left: 1px;
                width: 100%;
                background-color: #fff;
                color: #444;
                z-index: 5;
                font-family: "Helvetica Neue";
                font-size: 11px;
                padding: 8px;
                -webkit-transition: all 0.25s ease;
                text-transform: uppercase;
            }

            div#grid-wrap .grid-box .grid-item:hover .article-title {
                bottom: 0px;
            }

p.overview {
    font-size: 200%;
    line-height: 1.6em;
}

.icono-const {
    background: url(../img/under-construction-logo.gif) no-repeat center right;
    background-size: 200px 200px;
    /*-khtml-opacity:.50; 
    -moz-opacity:.50; 
    -ms-filter:"alpha(opacity=50)";
    filter:alpha(opacity=50);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
    opacity:.50;*/
}

#about-top {
    background:url(../img/bg-about-color-2.jpg) no-repeat center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-width: 1024px;
    min-height: 768px;
}

    #about-top .full-wrap {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 25;
        background-image:url(../img/dot-pattern.png);
    }

    #about-top .large {
        font-size: 4em;
        color: #fff;
    }

    #about-top #slide-down {
        width: 100px;
        height: 43px;
        background-color: #fff !important;
        display: inline-block;
        overflow: auto;
        z-index: 50;
        position: absolute;
        bottom: 40px;
        right: 40px;
        opacity: 0.8;
        cursor: pointer;
        background: url(../img/slide-arrow-down-grey.png) no-repeat center;
        background-position:50% 90%;
        color:#000;
        text-align:center;
    }

        #about-top #slide-down:hover {
            opacity: 1;
        }

    #about-top #home-logos {
        background-color: #fff;
        background-color: rgba(256, 256, 256, 0.9);
        color: #444;
        display: inline-block;
        padding: 14px 20px 12px 12px;
        margin-left: 10px;
        position: absolute;
        bottom: 40px;
        font-family: 'Merriweather',Georgia,serif;
    }

        #about-top #home-logos span {
            color: #444;
            display: inline-block;
            vertical-align: top;
        }

        #about-top #home-logos a {
            display: inline-block;
            height: 21px;
            background-position: center;
            background-repeat: no-repeat;
            margin-left: 12px;
            opacity: 1;
            -webkit-transition: all 0.1s ease;
            -moz-transition: all 0.1s ease;
            transition: all 0.1s ease;
        }

            #about-top #home-logos a:hover {
                opacity: 0.8;
            }

            #about-top #home-logos a.awwwards {
                width: 120px;
                background-image: url(../img/logo-awwwards.png);
            }

            #about-top #home-logos a.bestdesigns {
                width: 132px;
                background-image: url(../img/logo-bestdesigns.png);
            }

            #about-top #home-logos a.cssa {
                width: 45px;
                background-image: url(../img/logo-cssa.png);
            }

.white-bg {
    background-color: #fff;
    font-size: 15px;
    padding: 20px 0px;
    min-width: 1024px;
    width: 100%;
    z-index: 50;
}

    .white-bg .italic {
        display: inline-block;
        margin-bottom: 6px;
    }

    .white-bg blockquote {
        border-top: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
        text-align: center;
        font-size: 1.4em;
        margin: 1em 0;
        padding: 22px 0px;
    }

    .white-bg * {
        color: #222;
        font-family: 'Merriweather',Georgia,serif;
        line-height: 1.8em;
    }

    .white-bg .large {
        font-size: 300%;
    }

    .white-bg ul {
        margin: 0px;
        padding: 0px;
    }

        .white-bg ul li {
            list-style-type: none;
            margin: 0px 0px 8px 0px;
            padding: 0px;
        }

    .white-bg a#our-work {
        color: #444;
        font-size: 2.0em;
        text-align: right;
        display: block;
        margin: 20px auto 0px auto;
    }

        .white-bg a#our-work:hover {
            opacity: 0.8;
        }

#pathway ol li {
    font-size: 2.0em;
    line-height: 1.0em;
}

#pathway ol li ol {
    margin: 0 0 0 0;
}

#pathway ol li ol li {
    margin: 0 0 0 0;
    list-style-type:square;
    font-size: 14px;
    line-height: 1.8em;
}

#pathway h3 {
    font-size: 1.0em;
    margin: 0px;
    line-height: 12px;
    padding: 20px 0px 0px 0px;
}

#pathway p {
    font-size: 14px;
}

#pathway .italic {
    font-size: 18px;
    line-height: 16px;
    margin-bottom: 10px;
    display: inline-block;
    color: #666;
    margin-top: 5px;
}

.twitter-wrap {
    font-size: 24px;
    padding: 30px;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
}

    .twitter-wrap .left {
        float: left;
        width: 30%;
    }

    .twitter-wrap .right {
        width: 65%;
        float: right;
        height: 140px;
        margin-left: 20px;
        padding-left: 20px;
        border-left: 1px solid rgba(256, 256, 256, 0.2);
    }

    .twitter-wrap a.twitter-name {
        font-size: 30px;
    }

    .twitter-wrap .tweet-text {
        font-size: 20px;
        line-height: 1.6em;
    }

.contact {
    background: url(../img/bg-contact.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    display: block;
    font-family: 'Merriweather',Georgia,serif;
}

    .contact .text-black-bg {
        padding: 20px;
        line-height: 1.6em;
    }

    .contact .dots {
        width: 100%;
        height: 100%;
        overflow: auto;
        padding: 0px;
        background-image: url(../img/dot-pattern.png);
    }

.contact-us {
    height: 552px;
}

#about-content {
    z-index: 5;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.6);
}

.no-rgba #about-content {
    box-shadow: 1px 1px 20px #000000;
}

p {
    margin: 6px 0px 12px 0px;
}

.photo-bar {
    background: url(../img/bg-about.jpg) no-repeat center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.5);
    font-size: 26px;
    width: 100%;
}

    .photo-bar.about-disciplines {
        background-image: url(../img/working_late.jpg);
    }

    .photo-bar.pathway {
        background-image: url(../img/htmlblack.jpg);
    }

    .photo-bar.storytellers {
        background-image: url(../img/bg-about-color.jpg);
    }

    .photo-bar.work-with {
        background-image: url(../img/back_clientes.jpg);
    }

        .photo-bar.work-with .container_24 {
            padding: 40px 0px;
        }

    .photo-bar .large {
        font-size: 150%;
    }

    .photo-bar .small * {
        font-size: 80%;
        line-height: 1.6em;
    }

    .photo-bar .photo-text {
        color: #fff;
        padding: 0px 80px;
        font-family: 'Merriweather',Georgia,serif;
        margin: 80px 0px;
    }

        .photo-bar .photo-text.small {
            font-size: 70%;
        }

.text-white-bg {
    display: inline-block;
    background-color: rgba(150, 197, 215, 0.90);
    padding: 12px;
    margin: 4px 0px;
    color: #000;
}

.no-rgba .text-white-bg {
    background-color: #ffffff;
}

.text-black-bg {
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 12px;
    color: #fff;
}

.no-grba .text-black-bg {
    background-color: #000000;
}

.cursor {
    cursor:pointer;
}
.storyteller {
    /*width: 300px;
    height: 300px;
    float: left;
    margin: 0px 5px;*/

    padding-top:10px;
    font-size: 90%;
    border-bottom: 1px solid #ccc;
}

    .storyteller .name {
        font-weight: bold;
        padding: 5px 5px 0px 5px;
        display: inline-block;
    }

    .storyteller .desc {
        font-style: italic;
        border-bottom: 1px solid #ccc;
        padding: 0px 5px 10px 5px;
    }

    .storyteller .contact-info {
        padding: 0px 5px;
        font-size: 12px;
    }

        .storyteller .contact-info a {
            color: #444;
            font-size: 11px;
            display: inline-block;
        }

            .storyteller .contact-info a:hover {
                opacity: 0.8;
            }

body {
    min-width: 960px;
}

.container_24 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
    display: inline;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}

.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11, .push_12, .pull_12, .push_13, .pull_13, .push_14, .pull_14, .push_15, .pull_15, .push_16, .pull_16, .push_17, .pull_17, .push_18, .pull_18, .push_19, .pull_19, .push_20, .pull_20, .push_21, .pull_21, .push_22, .pull_22, .push_23, .pull_23 {
    position: relative;
}

.alpha {
    margin-left: 0;
}

.omega {
    margin-right: 0;
}

.container_24 .grid_1 {
    width: 30px;
}

.container_24 .grid_2 {
    width: 70px;
}

.container_24 .grid_3 {
    width: 110px;
}

.container_24 .grid_4 {
    width: 150px;
}

.container_24 .grid_5 {
    width: 190px;
}

.container_24 .grid_6 {
    width: 230px;
}

.container_24 .grid_7 {
    width: 270px;
}

.container_24 .grid_8 {
    width: 310px;
}

.container_24 .grid_9 {
    width: 350px;
}

.container_24 .grid_10 {
    width: 390px;
}

.container_24 .grid_11 {
    width: 430px;
}

.container_24 .grid_12 {
    width: 470px;
}

.container_24 .grid_13 {
    width: 510px;
}

.container_24 .grid_14 {
    width: 550px;
}

.container_24 .grid_15 {
    width: 590px;
}

.container_24 .grid_16 {
    width: 630px;
}

.container_24 .grid_17 {
    width: 670px;
}

.container_24 .grid_18 {
    width: 710px;
}

.container_24 .grid_19 {
    width: 750px;
}

.container_24 .grid_20 {
    width: 790px;
}

.container_24 .grid_21 {
    width: 830px;
}

.container_24 .grid_22 {
    width: 870px;
}

.container_24 .grid_23 {
    width: 910px;
}

.container_24 .grid_24 {
    width: 950px;
}

.container_24 .prefix_1 {
    padding-left: 40px;
}

.container_24 .prefix_2 {
    padding-left: 80px;
}

.container_24 .prefix_3 {
    padding-left: 120px;
}

.container_24 .prefix_4 {
    padding-left: 160px;
}

.container_24 .prefix_5 {
    padding-left: 200px;
}

.container_24 .prefix_6 {
    padding-left: 240px;
}

.container_24 .prefix_7 {
    padding-left: 280px;
}

.container_24 .prefix_8 {
    padding-left: 320px;
}

.container_24 .prefix_9 {
    padding-left: 360px;
}

.container_24 .prefix_10 {
    padding-left: 400px;
}

.container_24 .prefix_11 {
    padding-left: 440px;
}

.container_24 .prefix_12 {
    padding-left: 480px;
}

.container_24 .prefix_13 {
    padding-left: 520px;
}

.container_24 .prefix_14 {
    padding-left: 560px;
}

.container_24 .prefix_15 {
    padding-left: 600px;
}

.container_24 .prefix_16 {
    padding-left: 640px;
}

.container_24 .prefix_17 {
    padding-left: 680px;
}

.container_24 .prefix_18 {
    padding-left: 720px;
}

.container_24 .prefix_19 {
    padding-left: 760px;
}

.container_24 .prefix_20 {
    padding-left: 800px;
}

.container_24 .prefix_21 {
    padding-left: 840px;
}

.container_24 .prefix_22 {
    padding-left: 880px;
}

.container_24 .prefix_23 {
    padding-left: 920px;
}

.container_24 .suffix_1 {
    padding-right: 40px;
}

.container_24 .suffix_2 {
    padding-right: 80px;
}

.container_24 .suffix_3 {
    padding-right: 120px;
}

.container_24 .suffix_4 {
    padding-right: 160px;
}

.container_24 .suffix_5 {
    padding-right: 200px;
}

.container_24 .suffix_6 {
    padding-right: 240px;
}

.container_24 .suffix_7 {
    padding-right: 280px;
}

.container_24 .suffix_8 {
    padding-right: 320px;
}

.container_24 .suffix_9 {
    padding-right: 360px;
}

.container_24 .suffix_10 {
    padding-right: 400px;
}

.container_24 .suffix_11 {
    padding-right: 440px;
}

.container_24 .suffix_12 {
    padding-right: 480px;
}

.container_24 .suffix_13 {
    padding-right: 520px;
}

.container_24 .suffix_14 {
    padding-right: 560px;
}

.container_24 .suffix_15 {
    padding-right: 600px;
}

.container_24 .suffix_16 {
    padding-right: 640px;
}

.container_24 .suffix_17 {
    padding-right: 680px;
}

.container_24 .suffix_18 {
    padding-right: 720px;
}

.container_24 .suffix_19 {
    padding-right: 760px;
}

.container_24 .suffix_20 {
    padding-right: 800px;
}

.container_24 .suffix_21 {
    padding-right: 840px;
}

.container_24 .suffix_22 {
    padding-right: 880px;
}

.container_24 .suffix_23 {
    padding-right: 920px;
}

.container_24 .push_1 {
    left: 40px;
}

.container_24 .push_2 {
    left: 80px;
}

.container_24 .push_3 {
    left: 120px;
}

.container_24 .push_4 {
    left: 160px;
}

.container_24 .push_5 {
    left: 200px;
}

.container_24 .push_6 {
    left: 240px;
}

.container_24 .push_7 {
    left: 280px;
}

.container_24 .push_8 {
    left: 320px;
}

.container_24 .push_9 {
    left: 360px;
}

.container_24 .push_10 {
    left: 400px;
}

.container_24 .push_11 {
    left: 440px;
}

.container_24 .push_12 {
    left: 480px;
}

.container_24 .push_13 {
    left: 520px;
}

.container_24 .push_14 {
    left: 560px;
}

.container_24 .push_15 {
    left: 600px;
}

.container_24 .push_16 {
    left: 640px;
}

.container_24 .push_17 {
    left: 680px;
}

.container_24 .push_18 {
    left: 720px;
}

.container_24 .push_19 {
    left: 760px;
}

.container_24 .push_20 {
    left: 800px;
}

.container_24 .push_21 {
    left: 840px;
}

.container_24 .push_22 {
    left: 880px;
}

.container_24 .push_23 {
    left: 920px;
}

.container_24 .pull_1 {
    left: -40px;
}

.container_24 .pull_2 {
    left: -80px;
}

.container_24 .pull_3 {
    left: -120px;
}

.container_24 .pull_4 {
    left: -160px;
}

.container_24 .pull_5 {
    left: -200px;
}

.container_24 .pull_6 {
    left: -240px;
}

.container_24 .pull_7 {
    left: -280px;
}

.container_24 .pull_8 {
    left: -320px;
}

.container_24 .pull_9 {
    left: -360px;
}

.container_24 .pull_10 {
    left: -400px;
}

.container_24 .pull_11 {
    left: -440px;
}

.container_24 .pull_12 {
    left: -480px;
}

.container_24 .pull_13 {
    left: -520px;
}

.container_24 .pull_14 {
    left: -560px;
}

.container_24 .pull_15 {
    left: -600px;
}

.container_24 .pull_16 {
    left: -640px;
}

.container_24 .pull_17 {
    left: -680px;
}

.container_24 .pull_18 {
    left: -720px;
}

.container_24 .pull_19 {
    left: -760px;
}

.container_24 .pull_20 {
    left: -800px;
}

.container_24 .pull_21 {
    left: -840px;
}

.container_24 .pull_22 {
    left: -880px;
}

.container_24 .pull_23 {
    left: -920px;
}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clearfix:before, .clearfix:after, .container_24:before, .container_24:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after, .container_24:after {
    clear: both;
}

.clearfix, .container_24 {
    zoom: 1;
}

@media only screen and (min-width:35em) {
}

.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

    .ir br {
        display: none;
    }

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

@media only screen and (max-device-width:1024px) {
    .photo-bar.about-disciplines, .photo-bar.pathway, .photo-bar.storytellers, .photo-bar.work-with, #about-top, .contact {
        background-attachment: scroll;
        width: 1024px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    #about-top {
        width: 1024px;
    }

        #about-top .container_24 {
            margin-left: 64px;
        }

    body.about {
        background-image: none;
    }

    .contact {
        min-height: 680px;
    }

        .contact .contact-us {
            padding-top: 20px;
        }
}

@media only screen and (max-device-width:768px) and (orientation:portrait) {
    #about-top {
        min-height: 1024px;
        min-width: 768px;
    }
}

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}
